@charset "utf-8";
/* CSS Document */

.headerbox {
	position: absolute;
	width: 980px;
	height: 90px;
	margin: 0 0 15px 0;
	overflow:hidden;	
	background:#fff;
	opacity:.5;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	z-index:90;
}

.headertext {
	position: relative;
	padding: 20px;
	z-index:100;
	
}

.picturebox {
	clear: left;
	float: left;
	margin: 0;
	padding: 0px;
}

.contentbox {
	position: absolute;
	top: 120px;
	width: 470px;
	height: 650px;
	margin: 0 auto 0 480px;
	padding: 15px;
	background:#fff;
	opacity:.5;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	z-index:90;
}

.contentbox2 {
	position: absolute;
	top: 120px;
	float: right;
	width: 470px;
	height: 650px;
	margin: 0 0 0 480px;
	padding: 15px;
	background:#fff;
	opacity:.5;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	z-index:90;
}


.contenttext {
	position: relative;
	padding: 30px;
	z-index:120;
	text-align:justify;
}
